html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  background-color: rgb(170, 170, 170);
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
